Older foobar version scrobbler component?

 
  • Older foobar version scrobbler component?

    Downgrading 0.9.5.2 to get a cool skin, but I need to find an audioscrobbler compatible with that version. Can any 5.2ers point me in the right direction?

  • Here is 1.3.16 version:
    http://wareseeker.com/download/foo-audioscrobbler-1.3.16.rar/3507563

    But be careful - I didn't check this source. If you have problems with this component, write to me - I've got this version because I use it to scrobble to libre.fm.

    By the way, to my mind, it isn't a good idea. There are a lot of beatuful skins for the last version of foobar like this one: http://br3tt.deviantart.com/art/Xch4nge-216397917?offset=10#comments. However, ultimately, it is a matter of a personal choice ^^

Anonymous users may not post messages. Please log in or create an account to post in the forums.